Subject: Reupload needed for several meeting material slides

From: Glen <[email-masked]>
Date: Thu, 23 Jul 2009 13:41:40 -0700

Dear Working Group Chairs:

A problem has been discovered and corrected in the meeting materials upload
tool.  As a result of the former bug, some of the materials for the following
six groups are missing, and will need to be reuploaded by their originators:

	DIME
	PCE
	PIM
	ISMS
	BEHAVE
	ICCRG

All chairs are encouraged to verify the presence of their materials after
an upload.  Another problem in the tool - which we are in the process of
correcting - is that it claims success even when the upload fails.  As
with all legacy code, we are working on rewriting everything from scratch
to ensure that it works correctly - this one is definitely on our list.

Thanks for your patience.  As always, any questions, let me know.

Glen

---

From: Glen <[email-masked]>
Date: Thu, 23 Jul 2009 16:01:03 -0700

Okay, I'm checking into this.  Stand by.

Glen

On Thu, Jul 23, 2009 at 03:04:07PM -0700, Stig Venaas wrote:
> Hi Glen
> Glen wrote:
> I've re-uploaded the two presentations for pim. They are listed at
> https://datatracker.ietf.org/meeting/75/materials.html
>
> they are:
>
> draft-ietf-pim-port-01
> draft-wijnands-mpls-mldp-in-band-signaling-00
>
> they are links to http://www.ietf.org/proceedings/75/slides/pim-0.ppt
> and http://www.ietf.org/proceedings/75/slides/pim-1.ppt but the links
> still appear not to exist.
>
> Stig
>
>

---

From: Glen <[email-masked]>
Date: Thu, 23 Jul 2009 16:02:51 -0700

I've reset a database flag, would you please try reuploading again?

Thanks,
Glen

---

From: Glen <[email-masked]>
Date: Thu, 23 Jul 2009 16:06:15 -0700

Sorry - 

Two separate items got crossed in email.  I reset a DIRECTORY setting, 
(NOT a database flag!) and request that you reupload and let me know.

Thank you! (It's been a bit busy as the meeting gears up, sorry!)

Glen